/* Custom container */

/* Replaced with normal container and standard footer */
/*.container-narrow {
  margin: 0 auto;
  max-width: 700px; }

.container-narrow > hr {
  margin: 30px 0; }
*/

/* Replaced with standard BS3 Navbar */
/*.navbar .nav {
  float: right; }*/

/* Jekyll Bootstrap Colors */
h1, h2, h3, h4 {
  color: #5e5e5e;

}
#footer {
  /*background-color: #9B59B6;*/
  /*color: white;*/
}

#footer a {
    /*color: #f7682c;*/
    /*color: #77CC6D;*/
}

#footer .follow .fa {
    /*font-size: 150%;*/
}

.features .shield > img {
    display: inline;
}

.form-control:focus {
    /*border-color: #9B59B6;*/
}

/* posts index */
.post > h3.title {
  position: relative;
  padding-top: 10px; }

.post > h3.title span.date {
  position: absolute;
  right: 0;
  font-size: 0.9em; }

.post > .more {
  margin: 10px 0;
  text-align: left; }

/* post-full*/
.post-full .date {
  margin-bottom: 20px;
  /*font-weight: bold;*/
  color: #777;
}
.post-full .authors {
  /*margin-bottom: 20px;*/
  font-weight: bold;
}

/* tag_box */
.tag_box {
  list-style: none;
  margin: 0;
  overflow: hidden; }

.tag_box li {
  line-height: 28px; }

.tag_box li i {
  opacity: 0.9; }

.tag_box.inline li {
  float: left; }

.tag_box a {
  padding: 3px 6px;
  margin: 2px;
  background: #eee;
  color: #555;
  border-radius: 3px;
  text-decoration: none;
  border: 1px dashed #cccccc; }

.tag_box a span {
  vertical-align: super;
  font-size: 0.8em; }

.tag_box a:hover {
  background-color: #e5e5e5; }

.tag_box a.active {
  background: #57A957;
  border: 1px solid #4c964d;
  color: #FFF; }

a[href$=".pdf"] {
      background: url(//upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif) no-repeat right;
      padding-right: 18px;
}

.example h4 {
    margin: 0;
    margin-bottom: 20px;
    font-weight: bold;
    color: #444
}

.example small {
    color: #666;
    font-weight: bold;
}

.example .panel-body {
    height: 400px;
}

.example .panel-body p {
    color: #333;
}


.example .panel:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}


.example .img-thumbnail {
    max-height: 200px;
    margin: 0 auto;
    margin-bottom: 20px;
    display: block;

}
